MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes | List of all members
sc::IsosurfaceGen Class Referenceabstract
Inheritance diagram for sc::IsosurfaceGen:
[legend]

## Public Member Functions
virtual void | isosurface (double value, TriangulatedSurface &surf)=0
virtual void | set_resolution (double)

## Protected Attributes
double | _resolution

The documentation for this class was generated from the following file:

- isosurf.h